/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it 

is easier to update the theme. Simply copy an existing style 

from style.css to this file, and modify it to your liking. */





/* 

GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */

.body{
	color:#ffffff;
}
.post img, .type-page img {
    background: none;
    border: 0 solid #e6e6e6;
    display: block;
    height: auto !important;
    max-width: 100%;
    padding: 0.53em;
	min-height:150px;
}

a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

#wrapper{
	background:#000000 !important;
}
ul.nav li {
    background: none repeat scroll 0 0 #000000;
    float: left;
    list-style: none outside none;
    position: relative;
}



ul.nav li a:hover{
    background: none repeat scroll 0 0 #000000;
}

#top ul.nav > li a {
	    background: none repeat scroll 0 0 #000000;
}
h1, h2, h3, h4, h5, h6, body, p {
    color: #ffffff;
}
.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #000000;
    border-color: #4d65a4;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0.382em;
    font-weight: bold;
    margin-bottom: 1.618em;
    padding: 0.618em 1em 0.618em 2.618em;
    position: relative;
}

.homewidget{
display:block;
color:#ffffff;
border: 2px solid #ffffff;
padding: 15px 10px 15px 10px ;
min-height:65px;
text-align:center;
text-decoration:none;
width:100%;
font-size: 20px;
background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/catbg.jpg");
box-shadow: 3px 3px 2px #cccccc;
}

.homewidget a:hover{
color:yellow;
}

.homewidget > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: white;
}


ul.products li.product h3 {
    font-size: 0.9em;
    margin-bottom: 0;
}




a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-clip: padding-box;
    background-color: #9cd84d;
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 0px solid #478300;
    border-radius: 0.202em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #befa6f inset, 0 -1px #589409 inset;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    margin: 0 0.327em;
    overflow: visible;
    padding: 0.236em 0.857em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #589409;
    width: auto;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"], input.button:hover, button.button:hover {
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png") !important;
	color:yellow !important;
}

a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input.alt[type="submit"], input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input.checkout[type="submit"], input.button.checkout, button.button.checkout {
    background-color: #777777;
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 1px solid #222222;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #999999 inset, 0 -1px #333333 inset;
    text-shadow: 0 1px 0 #333333;
}
.single_add_to_cart_button.button.alt {
    background-color: #777777;
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 1px solid #222222;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #999999 inset, 0 -1px #333333 inset;
    text-shadow: 0 1px 0 #333333;
}
.single_add_to_cart_button.button.alt:hover {
    background-color: #777777;
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 1px solid #222222;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #999999 inset, 0 -1px #333333 inset;
    text-shadow: 0 1px 0 #333333;
	color:yellow !important;
}

.woochimp_skin_general button, .woochimp_skin_general button:focus {
    background-color: ffffff;
	background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 1px solid #ffffff;
    color: #fff;
    font: 300 15px Helvetica,sans-serif;
    margin-top: 10px;
    padding: 10px 15px;
	font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
}
.woochimp_skin_general button:hover, .woochimp_skin_general button:focus {
    background-color: ffffff;
	background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 1px solid #ffffff;
    color: yellow;
    font: 300 15px Helvetica,sans-serif;
    margin-top: 10px;
    padding: 10px 15px;
	    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
}
#header #logo {
    float: none;
}
#header hgroup, #header #logo {
float: none;
}
#logo img {
margin: 0 auto;
display: block;
}
#header {
    border-bottom: 0px double #e8e4e3;
    clear: both;
    margin-bottom: 1.631em;
    padding: 1.618em 0 0;
    position: relative;
}

#header #navigation ul.nav {
    display: none;
    float: right;
}

#top {
    background: none repeat scroll 0 0 #000000;
    margin: 0 -3.631em;
    padding: 0 3.631em;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

.footer-wrap {
	
    background: none repeat scroll 0 0 #000000;
    margin: 0 -3.631em;
    padding: 0 3.631em;
}
.widget h3 {
border-bottom: 2px solid #ffffff;
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    padding: 0.618em 0;
font-size: 1.2em !important;
font-weight:bold;
}


#top ul.nav > li a {
    color: #ffffff;
    padding: 1.387em 1em;
}
#top ul.nav > li a:hover {
    background: none repeat scroll 0 0 #000000 !important;
    color: #686868;
    text-decoration: none;
}
.woocommerce_tabs .panel, .woocommerce-tabs .panel {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #E8E4E3;
    padding: 2.618em;
}
.woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 none;
    color: #6C6360;
}
#header .nav-toggle {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: none;
}

.woocommerce_message, .woocommerce-message {
    background: none repeat scroll 0 0 #000000;
    border-color: #FFFFFF;
}


.woocommerce_error, .woocommerce-error {
    background: none repeat scroll 0 0 #000000;
    border-color: #FFFFFF;
    list-style: none outside none;
}

div.pp_woocommerce .pp_content_container {
    background: none repeat scroll 0 0 #000;
    border-radius: 3px;
    box-shadow: 0 1px 30px 0 rgba(0, 0, 0, 0.25);
    padding: 20px 0;
}


h6 {
    font-size: 0.857em;
    line-height: 40px;
}
h2{
font-size:1.5em;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'open sans condensed', sans-serif;
}
.page header h1 {
    font-size: 1.5em;
    line-height: 3em;
}
.page-title {
    font-size: 2em;
}

.logged-in #top-nav .menu-item-50,
#top-nav .menu-item-316 {
    display: none;
}
.logged-in #top-nav .menu-item-316 {
    display: list-item;
}

/* Quick View */
.archive.woocommerce .quick-view-button,
.archive.woocommerce .single_add_to_cart_button {
    margin: 5px 0;
    width: 145px;
    max-width: 145px;
    overflow: hidden;
    clear: both;
    padding: 2px 10px;
}
.woocommerce .quick-view {
    position: relative;
}
.close-quick-view {
    display: block;
    background: #ffffff;
    overflow: hidden;
    width: 24px;
    height: 24px;
    border-radius: 24px;
    position: absolute;
    right: 0px;
    top: 0px;
    color: #000;
    line-height: 22px;
    text-align: center;
}
.pp_hoverContainer,
.pp_hoverContainer * {
    background: transparent;
}

#top ul.nav &gt; li a:hover {
    background: none repeat scroll 0 0 #000000;
    color: #686868;
    text-decoration: none;
}

#header{
margin-bottom:0px;
}

.fivecol-one {
    margin-bottom: 0%;
    width: 16.8%;
}
.checkout #order_review {
color: #000000 !important;
}
.checkout #order_review #payment ul li .payment_box p:last-child {
    color: green;
    margin-bottom: 0;
}
.form-row-first {
    clear: left;
    color: #000000;
}
.widget_price_filter .ui-slider .ui-slider-range {
    background: none repeat scroll 0 0 padding-box #ffffff;
    border: 0 none;
    border-radius: 1em;
    display: block;
    font-size: 0.7em;
    position: absolute;
    transition: all 0.2s ease-in-out 0s;
    z-index: 1;
}
.widget_price_filter .ui-slider .ui-slider-handle {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #ffffff;
    border-radius: 1em;
    box-sizing: border-box;
    cursor: pointer;
    height: 1em;
    outline: medium none;
    position: absolute;
    width: 1em;
    z-index: 2;
}
.woo-pagination .page-numbers.current {
    background: none repeat scroll 0 0 #dfbe20;
    color: #000;
    padding: 0.382em 0.857em;
}
.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a, .ui-tabs ul.tabs li.active a, .woocommerce_tabs .ui-tabs-nav li.active a, .woocommerce-tabs .ui-tabs-nav li.active a, .ui-tabs .ui-tabs-nav li.active a, .woocommerce_tabs ul.tabs li.ui-state-active a, .woocommerce-tabs ul.tabs li.ui-state-active a, .ui-tabs ul.tabs li.ui-state-active a, .woocommerce_tabs .ui-tabs-nav li.ui-state-active a, .woocommerce-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
    background: none repeat scroll 0 0 #fff;
    border-top-color: #dfbe20;
    box-shadow: 0 1px 2px 0 #e6e6e6;
    color: #000000;
    position: relative;
}
table tr th:first-child, table tr td:first-child {
    border-bottom: 1px solid #ffffff;
    padding-left: 0;
}


/* 

DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



@media only screen and (min-width: 768px) {

	/* Desktop styles go here */
.homepage-widgets {
	float: left;
	width: 100%;
	margin-top: 0%;
	text-align: center;
	
}
.homepage-widgets .widget {
	display: block;
	list-style: none;
}
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
    float: left;
    margin-bottom: 0;
    margin-right: 3%;
    position: relative;
}
#header hgroup {
    margin-bottom: 0.318em;
    position: relative;
}
.post, .type-page {
    margin: 0 0 0.631em;
}
#header {
    border-bottom: 0 double #e8e4e3;
    clear: both;
    margin-bottom: 0.231em;
    padding: 1.618em 0 0;
    position: relative;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-clip: padding-box;
    background-color: #9cd84d;
    background-image: url("http://ichameleon.com.au/wp-content/uploads/2014/07/cart-image.png");
    border: 0 solid #478300;
    border-radius: 0.202em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #befa6f inset, 0 -1px #589409 inset;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    margin: 0.5em 0.327em;
    overflow: visible;
    padding: 0.236em 0.857em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #589409;
    width: auto;
}
input[type="text"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"] {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #c4c4c4;
    border-radius: 0.125em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), 0 1px 2px #d8d8d8 inset, 0 1px #ffffff;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    line-height: 1.618em;
    margin: 0.4em 0.327em;
    outline: medium none;
    padding: 0.236em 0.5em;
}
.widget {
    margin-bottom: 0.618em;
}
.widget h3 {
	background-color:none !important;
    border: 0;
    border-bottom: 1px solid #e8e8e8;
    color: #ffffff;
    font-family: "Open Sans",sans-serif;
    padding: 0.618em 1em;
    margin-bottom: 10px;
}

/* Device sidebar */
.devicefilter {
    margin: .5em 0;
    clear: both;
}
.devicefilter ul {
    list-style: none;
}
.devicefilter li {
    display: inline-block;
    float: left;
    border-left: 1px solid #555555;
    background: #333333;
}
.devicefilter .widget.widget_layered_nav li:before {
    display: none;
}
.devicefilter .widget.widget_layered_nav li.chosen:before {
    display: inline-block;
    padding: 0px 0px 0px 5px;
    margin-right: 0;
}
.devicefilter li a {
    font-size: 14px;
    font-weight: normal;
    padding: 4px 12px;
}